
PrefabFiles = {

	"kagerou",
	"kagerou_none",
	
}

Assets = {

    Asset( "IMAGE", "images/saveslot_portraits/kagerou.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/kagerou.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/kagerou.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/kagerou.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/kagerou_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/kagerou_silho.xml" ),

    Asset( "IMAGE", "bigportraits/kagerou.tex" ),
    Asset( "ATLAS", "bigportraits/kagerou.xml" ),
	
	Asset( "IMAGE", "images/map_icons/kagerou.tex" ),
	Asset( "ATLAS", "images/map_icons/kagerou.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_kagerou.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_kagerou.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_kagerou.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_kagerou.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_kagerou.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_kagerou.xml" ),
	
	Asset( "IMAGE", "images/names_kagerou.tex" ),
    Asset( "ATLAS", "images/names_kagerou.xml" ),
	
    Asset( "IMAGE", "bigportraits/kagerou_none.tex" ),
    Asset( "ATLAS", "bigportraits/kagerou_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

STRINGS.CHARACTER_TITLES.kagerou = "The Shadow Wolf"
STRINGS.CHARACTER_NAMES.kagerou = "Kagerou"
STRINGS.CHARACTER_DESCRIPTIONS.kagerou = "*Very calm.\n*Fluffy Ears and Tail.\n*Night Huntress."
STRINGS.CHARACTER_QUOTES.kagerou = "\"Awoo~ \""

STRINGS.CHARACTERS.KAGEROU = require "speech_kagerou"

STRINGS.NAMES.KAGEROU = "Kagerou"

AddMinimapAtlas("images/map_icons/kagerou.xml")

AddModCharacter("kagerou", "FEMALE")

--Current Mod Version: [1.3.8]
--DST Character Mod created by: Senshimi [https://steamcommunity.com/id/Senshimi/]
--Touhou Project Collection: [http://steamcommunity.com/sharedfiles/filedetails/?id=701414094]
